Bug 1838969 - Insights tarball files don't have extension set
Summary: Insights tarball files don't have extension set
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.5.0
Assignee: Alexandre Vicenzi
QA Contact: Angelina Vasileva
Radek Vokál
URL:
Whiteboard:
Depends On:
Blocks: 1840012 1855313
TreeView+ depends on / blocked
 
Reported: 2020-05-22 08:01 UTC by Vadim Rutkovsky
Modified: 2020-07-13 17:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1840012 (view as bug list)
Environment:
Last Closed: 2020-07-13 17:41:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift insights-operator pull 99 0 None closed Bug 1838969: pkg/record/diskrecorder/diskrecorder: add json extension 2020-08-25 10:24:34 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:41:18 UTC

Description Vadim Rutkovsky 2020-05-22 08:01:15 UTC
Files recorded in the insights tarball don't have extension set. This complicates file analysis using external tools

Comment 3 Angelina Vasileva 2020-05-27 07:38:47 UTC
Fixed and verified in 4.5.0-0.ci-2020-05-27-035524

Comment 4 errata-xmlrpc 2020-07-13 17:41:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.